[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Kde package update problems.



When I try to update the following packages:

kdebase-3.5.6-10.fc7.i386.rpm 
kde-settings-3.5-23.fc7.noarch.rpm
kdelibs-3.5.6-7.fc7.i386.rpm
kde-settings-kdm-3.5-23.fc7.noarch.rpm

I get the following error message(s):

Preparing...                ########################################### [100%]
        file /etc/kde/kdm/Xaccess conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /etc/kde/kdm/Xsession conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /etc/kde/kdm/Xsetup conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /etc/kde/kdm/Xwilling conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /etc/kde/kdm/backgroundrc conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /etc/kde/kdm/kdmrc conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7
        file /usr/share/config/kdm conflicts between attempted installs of kde-settings-kdm-3.5-23.fc7 and kdebase-3.5.6-10.fc7


What is the problem? How can I fix it?
--
David Hunter
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]